body.node-type-navigation-regular .node-unpublished{background:none !important;}
body.node-type-navigation-regular .node-unpublished mark.unpublished{position:absolute;margin-left:634px;margin-top:-29px;}
.nav-col-title h2 a{}
.nav-col-title h2 a:hover{}
.node-type-navigation-regular h1#page-title{padding-left:15px;font-size:20px;line-height:35px;margin-bottom:20px;}
.node-type-navigation-regular .nav-row{display:inline-block;width:100%}
.node-type-navigation-regular .nav-col{display:block;float:left;width:230px;height:200px;margin-right:15px;margin-bottom:15px;}
.node-type-navigation-regular .nav-col.col-last{margin-right:0;}
.node-type-navigation-regular .nav-row.row-last .nav-col{margin-bottom:0;}
.node-type-navigation-regular .nav-col .col-menu{height:200px;}
.node-type-navigation-regular .nav-col-title{height:37px;text-align:center;}
.node-type-navigation-regular .nav-col-title .nav-col-cat{margin:0;font-size:16px;line-height:37px;text-align:center;font-weight:bold;}
.node-type-navigation-regular .nav-col .nav-col-content{display:none;height:167px;position:relative;top:-19px;}
.node-type-navigation-regular .nav-col .nav-col-content:after{opacity:0.9;width:230px;height:167px;display:block;position:relative;top:-167px;z-index:-1;content:"";}
.node-type-navigation-regular .nav-col .nav-col-content ul{padding:10px 7px;height:147px;margin:0;list-style:none;}
.node-type-navigation-regular .nav-col .nav-col-content ul.eight{padding:3px 7px 0;height:164px;}
.node-type-navigation-regular .nav-col .nav-col-content ul.eight li{line-height:20px;}
.node-type-navigation-regular .nav-col .nav-col-content ul li{text-align:center;}
.node-type-navigation-regular .nav-col .nav-col-content ul li a{z-index:2;position:relative;}
.node-type-navigation-regular .nav-col .col-background{position:relative;top:-167px;z-index:-2;height:167px;width:100%;overflow:hidden;}
.node-type-navigation-regular .nav-col .col-background img{width:100% !important;height:167px !important;}
.node-type-navigation-regular .nav-col-show{height:15px;position:relative;}
.node-type-navigation-regular .nav-col-show.show-exp{top:0;z-index:0;}
.node-type-navigation-regular .nav-col-show.show-coll{top:148px;z-index:1;}
.node-type-navigation-regular .nav-col-show br{display:none;}
.node-type-navigation-regular .nav-col-show .nav-line{width:100%;height:3px;display:block;cursor:pointer;position:relative;}
.node-type-navigation-regular .nav-col-show.show-exp .nav-line{top:0;}
.node-type-navigation-regular .nav-col-show.show-coll .nav-line{top:12px;}
.node-type-navigation-regular .nav-col-show .nav-triangle{float:right;margin-right:10px;width:0;height:0;border-left:11px solid transparent;border-right:11px solid transparent;cursor:pointer;position:relative;}
.node-type-navigation-regular .nav-col-show.show-exp .nav-triangle{border-top:11px solid #e7941e;top:0;}
.node-type-navigation-regular .nav-col-show.show-coll .nav-triangle{border-bottom:11px solid #e7941e;top:-2px;}
.node-type-navigation-regular .nav-col .nav-col-click{width:230px;position:relative;top:-327px;}
.node-type-navigation-regular .nav-col .nav-col-click.click-exp{height:160px;z-index:-1;}
.node-type-navigation-regular .nav-col .nav-col-click.click-coll{height:37px;}
.node-type-navigation-regular .nav-col.not-dropdown .nav-col-show.show-exp{top:0;}
.node-type-navigation-regular .nav-col.not-dropdown .nav-col-show.show-coll{top:0px;}
.node-type-navigation-regular .nav-col.not-dropdown .nav-col-content{display:none!important;}
.node-type-navigation-regular .nav-col.not-dropdown .nav-col-show.show-coll .nav-line{top:0;}
.node-type-navigation-regular .nav-col.not-dropdown .nav-col-show .nav-triangle{display:none;}
.node-type-navigation-regular .nav-col.not-dropdown .col-background{height:160px;top:-160px;z-index:0;}
.node-type-navigation-regular #nav-1-bottom{margin-top:25px;display:inline-block;}
.node-type-navigation-regular #nav-1-bottom br{display:none;}
.node-type-navigation-regular .nav-1-bottom-title{height:37px;width:705px;padding-left:15px;}
.node-type-navigation-regular .nav-1-bottom-title h3.nav-bottom-title{font-size:18px;line-height:37px;margin:0;}
.node-type-navigation-regular .nav-1-bottom-list a.nav-bottom-link{display:block;float:left;width:215px;height:40px;line-height:40px;padding-left:25px;background-image:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png");background-repeat:no-repeat;background-position:10px center;}
.node-type-navigation-regular .nav-1-bottom-list a.nav-bottom-link.no-border{border-bottom:none;}
.node-type-navigation-sections h1#page-title{padding-left:15px;font-size:20px;line-height:35px;}
.node-type-navigation-sections h1.nav-2-title{font-size:18px;line-height:35px;padding-left:15px;}
.node-type-navigation-sections #nav-2-wrap-second{margin-top:-8px;}
.node-type-navigation-sections .nav-row{display:inline-block;width:100%}
.node-type-navigation-sections .nav-col{display:block;float:left;width:230px;height:200px;margin-right:15px;margin-bottom:15px;}
.node-type-navigation-sections .nav-col.col-last{margin-right:0;}
.node-type-navigation-sections .nav-row.row-last .nav-col{margin-bottom:0;}
.node-type-navigation-sections .nav-col .col-menu{height:200px;}
.node-type-navigation-sections .nav-col-title{height:37px;}
.node-type-navigation-sections .nav-col-title .nav-col-cat{margin:0;font-size:16px;line-height:37px;text-align:center;font-weight:bold;}
.node-type-navigation-sections .nav-col .nav-col-content{display:none;height:167px;position:relative;top:-19px;}
.node-type-navigation-sections .nav-col .nav-col-content:after{opacity:0.9;width:230px;height:167px;display:block;position:relative;top:-167px;z-index:-1;content:"";}
.node-type-navigation-sections .nav-col .nav-col-content ul{padding:10px 7px;height:147px;margin:0;list-style:none;}
.node-type-navigation-sections .nav-col .nav-col-content ul.eight{padding:3px 7px 0;height:164px;}
.node-type-navigation-sections .nav-col .nav-col-content ul.eight li{line-height:20px;}
.node-type-navigation-sections .nav-col .nav-col-content ul li{text-align:center;}
.node-type-navigation-sections .nav-col .nav-col-content ul li a{z-index:2;position:relative;}
.node-type-navigation-sections .nav-col .col-background{position:relative;top:-167px;z-index:-2;height:167px;width:100%;overflow:hidden;}
.node-type-navigation-sections .nav-col .col-background img{width:100% !important;height:167px !important;}
.node-type-navigation-sections .nav-col-show{height:15px;position:relative;}
.node-type-navigation-sections .nav-col-show.show-exp{top:0;z-index:0;}
.node-type-navigation-sections .nav-col-show.show-coll{top:148px;z-index:1;}
.node-type-navigation-sections .nav-col.not-dropdown .nav-col-show.show-exp{top:0;}
.node-type-navigation-sections .nav-col.not-dropdown .nav-col-show.show-coll{top:0px;}
.node-type-navigation-sections .nav-col.not-dropdown .nav-col-content{display:none!important;}
.node-type-navigation-sections .nav-col.not-dropdown .nav-col-show.show-coll .nav-line{top:0;}
.node-type-navigation-sections .nav-col.not-dropdown .nav-col-show .nav-triangle{display:none;}
.node-type-navigation-sections .nav-col.not-dropdown .col-background{height:160px;top:-160px;z-index:1;}
.node-type-navigation-sections .nav-col-show br{display:none;}
.node-type-navigation-sections .nav-col-show .nav-line{width:100%;height:3px;display:block;cursor:pointer;position:relative;}
.node-type-navigation-sections .nav-col-show.show-exp .nav-line{top:0;}
.node-type-navigation-sections .nav-col-show.show-coll .nav-line{top:12px;}
.node-type-navigation-sections .nav-col-show .nav-triangle{float:right;margin-right:10px;width:0;height:0;border-left:11px solid transparent;border-right:11px solid transparent;cursor:pointer;position:relative;}
.node-type-navigation-sections .nav-col-show.show-exp .nav-triangle{border-top:11px solid #e7941e;top:0;}
.node-type-navigation-sections .nav-col-show.show-coll .nav-triangle{border-bottom:11px solid #e7941e;top:-2px;}
.node-type-navigation-sections .nav-col .nav-col-click{width:230px;position:relative;top:-327px;}
.node-type-navigation-sections .nav-col .nav-col-click.click-exp{height:160px;}
.node-type-navigation-sections .nav-col .nav-col-click.click-coll{height:37px;}
.node-type-navigation-text .nav-row{display:inline-block;width:100%}
.node-type-navigation-text .nav-col{display:block;float:left;width:216px;height:200px;margin-right:14px;margin-bottom:15px;}
.node-type-navigation-text .nav-col.col-last{margin-right:0;}
.node-type-navigation-text .nav-row.row-last .nav-col{margin-bottom:0;}
.node-type-navigation-text .nav-col .col-background{position:relative;top:0px;height:167px;width:100%;overflow:hidden;}
.node-type-navigation-text .nav-col .col-background img{width:100% !important;height:167px !important;}
.node-type-navigation-text .nav-col-title{height:37px;}
.node-type-navigation-text .nav-col-title .nav-col-cat{margin:0;font-size:16px;line-height:37px;text-align:center;font-weight:bold;}
.node-type-navigation-text h1#page-title{padding-left:15px;font-size:20px;line-height:35px;}
.node-type-navigation-text .nav-col-show{height:3px;position:relative;}
.node-type-navigation-text .nav-col-show .nav-line{width:100%;height:3px;display:block;cursor:pointer;position:relative;}
.node-type-navigation-text #nav-1-bottom{margin-top:25px;display:inline-block;}
.node-type-navigation-text #nav-1-bottom br{display:none;}
.node-type-navigation-text .nav-1-bottom-title{height:37px;width:705px;padding-left:15px;}
.node-type-navigation-text .nav-1-bottom-title h3.nav-bottom-title{font-size:18px;line-height:37px;margin:0;}
.node-type-navigation-text .nav-1-bottom-list a.nav-bottom-link{display:block;float:left;width:214px;height:40px;line-height:40px;padding-left:25px;background-image:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png");background-repeat:no-repeat;background-position:10px center;}
.node-type-navigation-text .nav-1-bottom-list a.nav-bottom-link.no-border{border-bottom:none;}
.node-type-navigation-text .field-name-body #nav-3-wrap-first{padding:10px 20px 15px;margin-bottom:15px;}
.node-type-navigation-kiss h1#page-title{line-height:35px;margin:0 0 10px;padding:5px 10px;}
.node-navigation-kiss .nav-row{display:inline-block;width:100%}
.node-navigation-kiss .nav-row.row-first{margin-top:15px;}
.node-navigation-kiss .nav-col{display:block;float:left;width:230px;height:300px;margin-right:10px;margin-bottom:15px;}
/*.node-navigation-kiss .row-8-links .nav-col{max-height:226px;}*/
.node-navigation-kiss .row-6-links .nav-col{max-height:210px;}
.node-navigation-kiss .row-3-links .nav-col{max-height:113px;}
.node-navigation-kiss .nav-col.col-last{margin-right:0;}
.node-navigation-kiss .nav-row.row-last .nav-col{margin-bottom:0;}
.node-navigation-kiss .nav-row.row-0-links .nav-col-title h2{border:0;}
.node-navigation-kiss .nav-row .nav-col-title h2 {background:url("/sites/all/themes/adaptive-v5/icons/cmb-logo.png") no-repeat scroll 0 8px transparent;padding-left:22px;}
.node-navigation-kiss .nav-col-title{text-align:center;}
.node-navigation-kiss .nav-col-title .nav-col-cat{margin:3px 10px 0;font-size:16px;line-height:37px;text-align:left;border-bottom:0;}
.node-navigation-kiss .nav-col .nav-col-content{position:relative;top:0;margin: 0 10px 0 25px;}
.row-8-links .nav-col-content{height:187px;}
.row-6-links .nav-col-content{height:165px;}
.i18n-fr.section-services .node-navigation-kiss .row-6-links .nav-col{max-height:none;}
.i18n-fr.section-services .row-6-links .nav-col-content{height:auto;}
.row-3-links .nav-col-content{height:75px;}
.node-navigation-kiss .nav-col .nav-col-content ul{padding:10px 0px;margin:0;list-style:none;}
.row-8-links ul{padding-top:0 !important;/* height:159px !important; */}
.row-6-links ul{padding-top:0 !important;height:145px !important;}
.row-3-links ul{padding-top:0 !important;height:66px !important;}
.node-navigation-kiss .nav-col .nav-col-content ul li{margin: 5px 0;}
.row-8-links ul li{line-height:20px;}
.row-6-links ul li{line-height:22px;}
.row-3-links ul li{line-height:24px;}
.node-navigation-kiss .nav-col .nav-col-content ul li a{z-index:2;position:relative;}
.node-navigation-kiss .nav-col .col-background{position:relative;z-index:-2;width:100%;overflow:hidden;}
.node-navigation-kiss .row-8-links .nav-col .col-background{top:-167px;height:167px;}
.node-navigation-kiss .row-6-links .nav-col .col-background{top:-139px;height:139px;}
.node-navigation-kiss .row-3-links .nav-col .col-background{top:-75px;height:75px;}
.node-navigation-kiss .nav-col .col-background img{width:100% !important;}
.node-navigation-kiss .row-8-links .nav-col .col-background img{height:167px !important;}
.node-navigation-kiss .row-6-links .nav-col .col-background img{height:139px !important;}
.node-navigation-kiss .row-3-links .nav-col .col-background img{height:76px !important;}
.node-navigation-kiss .text-section{margin:10px 0;padding:0 7px;}
.node-navigation-kiss .nav-section-title h1.ns-title{font-size:18px;line-height:35px;padding-left:15px;}
.node-navigation-kiss #nav-1-bottom{margin-top:25px;display:inline-block;}
.node-navigation-kiss #nav-1-bottom br{display:none;}
.node-navigation-kiss .nav-1-bottom-title{height:37px;width:700px;margin:0 8px;padding:0;}
.node-navigation-kiss .nav-1-bottom-title h3.nav-bottom-title{font-size:18px;line-height:37px;margin:0;}
.node-navigation-kiss .nav-1-bottom-list a.nav-bottom-link{display:inline-table;width:211px;height:40px;line-height:40px;padding-left:25px;background-image:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png");background-repeat:no-repeat;background-position:10px 10px;vertical-align:top;}
.node-navigation-kiss .nav-1-bottom-list a.nav-bottom-link.no-border{border-bottom:none;}
.node-type-navigation-kiss-2-columns h1#page-title{padding-left:15px;font-size:20px;line-height:35px;margin-bottom:20px;}
.node-type-navigation-kiss-2-columns .nav-row{display:inline-block;width:100%}
.node-type-navigation-kiss-2-columns .nav-col{display:block;float:left;width:230px;margin-right:15px;margin-bottom:15px;}
.node-type-navigation-kiss-2-columns .row-8-links .nav-col{max-height:205px;}
.node-type-navigation-kiss-2-columns .nav-col.col-first{width:474px;}
.node-type-navigation-kiss-2-columns .nav-col.col-first ul{width:222px;float:left;}
.node-type-navigation-kiss-2-columns .nav-col.col-last{margin-right:0;}
.node-type-navigation-kiss-2-columns .nav-row.row-last .nav-col{margin-bottom:0;}
.node-type-navigation-kiss-2-columns .nav-col-title{height:37px;text-align:center;}
.node-type-navigation-kiss-2-columns .nav-col-title .nav-col-cat{margin:0;font-size:16px;line-height:37px;text-align:center;font-weight:bold;}
.node-type-navigation-kiss-2-columns .nav-col .nav-col-content{position:relative;top:0;}
.node-type-navigation-kiss-2-columns .row-8-links .nav-col-content{height:190px;}
.node-type-navigation-kiss-2-columns .nav-col .nav-col-content ul{padding:10px 7px;margin:0;list-style:none;}
.node-type-navigation-kiss-2-columns .row-8-links ul{padding-top:0 !important;height:181px !important;}
.node-type-navigation-kiss-2-columns .nav-col .nav-col-content ul li{text-align:center;}
.node-type-navigation-kiss-2-columns .row-8-links ul li{line-height:20px;margin-bottom:3px;}
.node-type-navigation-kiss-2-columns .nav-col .nav-col-content ul li a{z-index:2;position:relative;}
.node-type-navigation-kiss-2-columns .text-section{margin:10px 0;padding:0 7px;}
.node-type-navigation-kiss-2-columns .nav-section-title h1.ns-title{font-size:18px;line-height:35px;padding-left:15px;}
.node-type-navigation-kiss-2-columns #nav-2-bottom{margin-top:20px;display:inline-block;}
.node-type-navigation-kiss-2-columns #nav-2-bottom br{display:none;}
.node-type-navigation-kiss-2-columns .nav-2-bottom-title{height:37px;width:705px;padding-left:15px;}
.node-type-navigation-kiss-2-columns .nav-2-bottom-title h3.nav-bottom-title{font-size:18px;line-height:37px;margin:0;}
.node-type-navigation-kiss-2-columns .nav-2-bottom-list a.nav-bottom-link{display:block;float:left;width:215px;height:40px;line-height:40px;padding-left:25px;background-image:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png");background-repeat:no-repeat;background-position:10px center;}
.node-type-navigation-kiss-2-columns .nav-2-bottom-list a.nav-bottom-link.no-border{border-bottom:none;}
.node-type-navigation-kiss-vertical h1#page-title{margin:0;padding:5px 10px;}
.node-type-navigation-kiss-vertical #nav-3-wrap{margin-top:15px;}
.node-type-navigation-kiss-vertical .nav-row{display:inline-block;width:100%;}
.node-type-navigation-kiss-vertical .nav-col{display:block;float:left;margin-bottom:15px;}
.node-type-navigation-kiss-vertical .nav-col.col-left{width:275px;margin-right:10px;}
.node-type-navigation-kiss-vertical .nav-col.col-right{width:430px;}
.node-type-navigation-kiss-vertical .nav-col-title{height:37px;/* text-align:center; */}
.node-type-navigation-kiss-vertical .nav-col-title .nav-col-cat{margin:0;font-size:16px;line-height:37px;/* text-align:center; */font-weight:bold;padding-left: 7px;}
.node-type-navigation-kiss-vertical .nav-col .nav-col-content{display:inline-block;position:relative;top:0;width:273px;}
.node-type-navigation-kiss-vertical .nav-col.col-right .nav-col-content{width:428px;}
.node-type-navigation-kiss-vertical .nav-col .nav-col-content ul{padding:10px 7px;margin:0;list-style:none;}
.node-type-navigation-kiss-vertical .nav-col.col-right .nav-col-content ul{width:200px;float:left;display:inline-block;}
.node-type-navigation-kiss-vertical .nav-col .nav-col-content ul li{/* text-align:center; */}
.node-type-navigation-kiss-vertical .nav-col .nav-col-content ul li a{z-index:/*2*/1;position:relative;}
.node-type-navigation-kiss-vertical #nav-2-bottom{margin-top:10px;display:inline-block;}
.node-type-navigation-kiss-vertical #nav-2-bottom br{display:none;}
.node-type-navigation-kiss-vertical .nav-2-bottom-title{height:37px;padding:0 8px;}
.node-type-navigation-kiss-vertical .nav-2-bottom-title h3.nav-bottom-title{font-size:18px;line-height:37px;margin:0;}
.node-type-navigation-kiss-vertical .nav-2-bottom-list a.nav-bottom-link{display:block;float:left;width:189px;height:40px;line-height:40px;padding-left:25px;background-image:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png");background-repeat:no-repeat;background-position:10px center;}
.node-type-navigation-kiss-vertical .nav-2-bottom-list a.nav-bottom-link.no-border{border-bottom:none;}
.node-type-navigation-kiss-vertical li.travel-section{font-weight:bold;margin-top:15px;}
.node-type-navigation-kiss-vertical li.travel-section.no-margin{margin:0;border:0;}
